

body {
background:url("http://www.dolliecrave.com/design/bg.gif") 50% 0 repeat-y; 

background-color:#FCC8DE; font:0.8em/1.5 "arial", sans-serif;}

#main {width:1000px; margin:0 auto; overflow:hidden;}
#main {background-color:#FFF;margin: 0 auto; }


	#header {width:1000px; height:120px; overflow:hidden; background:url("http://www.dolliecrave.com/design/header.gif") 0 0 no-repeat;}

        #logo {position:relative; width:242px; height:120px; overflow:hidden; margin:0 0 0 0px; padding:0; display:block; background:url("http://www.dolliecrave.com/design/logo.gif") 0 0 no-repeat;}

    #tray {padding:10px 0 15px 10px; background:url("http://www.dolliecrave.com/design/tray.gif") 0 100% no-repeat;}
    
        #tray ul {margin:0; list-style:none;}
        #tray ul li {display:inline;}
        #tray ul li a {display:block; float:left; padding:0 15px 0 15px; background:url("http://www.dolliecrave.com/design/tray-separator.gif") 100% 50% no-repeat; text-decoration:none;}
        #tray ul li a:hover {text-decoration:underline;color:#ffffff;}
        #tray ul li#tray-active a {font-weight:bold; text-decoration:none;}
        #tray {background-color:#2f2f2f; color:#FFF;}
        #tray a {color:#BED262;}
        #tray li#tray-active a {color:#BED262;}

    #cols {position:relative; margin:10px 0; background:url("http://www.dolliecrave.com/design/cols.gif") 0 0 repeat-y;}

    	#content {float:right; width:866px; }
    	
            #content-left {float:left; width:600px;}
            #content-left-in {float:left; width:600px;}
            
            #content-right {float:right; width:260px;}

    	#aside {float:left; width:130px; overflow:hidden;}
        #aside-top {width:130px; height:5px; background:url("http://www.dolliecrave.com/design/aside-top.gif") 0 0 no-repeat; font-size:0; line-height:0;}
        #aside-bottom {position:absolute; bottom:0; left:0; width:130px; height:5px; background:url("http://www.dolliecrave.com/design/aside-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
        
            .nav {margin:0; list-style:none;}
            .nav li {display:inline;}
            .nav li a {display:block; padding:7px 10px 7px 30px; background:url("http://www.dolliecrave.com/design/nav-link.gif") 15px 13px no-repeat;}
            .nav li#nav-active a {background:url("http://www.dolliecrave.com/design/nav-active.gif") 15px 13px no-repeat; text-decoration:none; font-weight:bold;}
            .nav #nav-active ul li a {padding-left:45px; background:url("http://www.dolliecrave.com/design/nav-sub.gif") 30px 10px no-repeat;}
            .nav a:hover {text-decoration:none;}

            #search {position:relative; height:22px; margin:0 -15px; padding:15px; text-align:center;}
            #search-input {position:absolute; top:15px; left:15px; width:100px; height:22px; border:0;}
            #search-submit {position:absolute; top:15px; left:115px; width:60px; height:22px; border:0;}
            #search-input, #search-submit {font-size:100%; font-family:"arial",sans-serif;}
            
            #aside h4 {font-size:100%;}
            #aside h4.margin {margin:15px 0 5px 0;}

	#footer {clear:both; padding:20px 0; background:url("http://www.dolliecrave.com/design/footer.gif") 0 0 repeat-x; font-size:85%;font-size:10px; color: #707070;}
	#footer p {margin:0; font-size:10px; color: #707070;}
	#footer a:link {text-decoration:none;font-size:10px; color: #F5A3C6;}
	#footer a:hover {text-decoration:none;font-size:10px; color: #707070;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#topstory-top {width:350px; height:5px; background:url("http://www.dolliecrave.com/design/topstory-top.gif") 0 0 no-repeat; font-size:0; line-height:0;}
#topstory-bottom {width:350px; height:5px; background:url("http://www.dolliecrave.com/design/topstory-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
#topstory {padding:0px;}


    #topstory-desc {float:center; width:340px; padding:0px; text-align:justify;height:260px;}
    
        #topstory-desc h2 {margin:0; text-align:justify;padding:5px;}
        #topstory-desc .info {margin:0; text-align:justify;}
#topstory-desc p.nomb {padding:3px;line-height:17px;}

#topstory-list {padding:8px 0px 4px 0px; overflow:hidden}
#topstory-list img {display:block; float:left;margin-left:6px;}
#topstory-list img.last {margin-right:0;}

.article {margin-bottom:10px; padding-bottom:10px; background:url("http://www.dolliecrave.com/design/dot.gif") 0 100% repeat-x;}
.article .article-img {float:left; width:180px;}
.article .article-img img {display:block;}
.article .article-desc {float:right; width:255px;}

    .article .article-desc h3 {margin:0; font-size:140%; font-weight:normal;}
    .article .article-desc .info {margin:0; font-size:85%;}
    .article .article-desc p.nomb {margin-top:5px; text-align:center;}

.box-01-top {width:260px; height:5px; margin-top:5px; background:url("http://www.dolliecrave.com/design/box-01-top.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.box-01-top-b {padding:0px 10px 5px 10px; background:url("http://www.dolliecrave.com/design/box-01-top-b.gif") 0 100% no-repeat;}
.box-01-bottom {width:260px; height:9px; background:url("http://www.dolliecrave.com/design/box-01-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.box-01 {padding:5px 10px 5px 10px; background:url("http://www.dolliecrave.com/design/box-01.gif") 0 0 repeat-y;}
.box-01-top-b h2{color:#ffffff;text-align:center;padding:0px;margin:0px;letter-spacing:-1px;font-size:20px;}

    .news {margin:0;}
    .news dt {display:block; float:left; width:50px; font-weight:bold; text-align:center; line-height:1.2;}
    .news dt span {font-size:140%;}
    .news dd {display:block; float:left; width:190px; font-size:85%; line-height:1.6;}

.box-02-top {width:260px; height:5px; margin-top:5px; background:url("http://www.dolliecrave.com/design/box-02-top.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.box-02-top-b {padding:0px 10px 5px 10px; background:url("http://www.dolliecrave.com/design/box-02-top-b.gif") 0 100% no-repeat;}
.box-02-bottom {width:260px; height:9px; background:url("http://www.dolliecrave.com/design/box-02-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.box-02 {padding:5px 10px 5px 10px; background:url("http://www.dolliecrave.com/design/box-02.gif") 0 0 repeat-y;}
.box-02-top-b h2{color:#ffffff;text-align:center;padding:0px;margin:0px;letter-spacing:-1px;font-size:20px;}

.affies {padding:5px 10px 5px 10px; background:url("http://www.dolliecrave.com/design/box-02.gif") 0 0 repeat-y;}

    .mostreaded {margin:0; list-style:none;}
    .mostreaded span {font-size:85%;}


#aside .padding {padding:10px 15px;}

.more {padding-right:15px; background:url("http://www.dolliecrave.com/design/arrow.gif") 100% 50% no-repeat;}

.rss {padding-left:22px; background:url("http://www.dolliecrave.com/design/rss.gif") 0 50% no-repeat;}

.adbanner{display:block;position:absolute;margin:17px 0px 0px 246px;}